Page MenuHomeMiraheze

Enable the Wikibase Client extension on internationalcity.miraheze.org
Closed, ResolvedPublic

Description

**https://internationalcity.miraheze.org/**I can not enable this extension on my own, and it says: "Requires: Permissions - managewiki-restricted"

Event Timeline

Pixelranium updated the task description. (Show Details)Sep 30 2019, 23:20
RhinosF1 changed the task status from Open to Stalled.Oct 1 2019, 19:37
RhinosF1 added a project: Extensions.
John closed this task as Resolved.Apr 27 2020, 23:50
John claimed this task.
John added a subscriber: John.

You can now enable this on your wiki via Special:ManageWiki/extensions. You need to enable the Wikibase Repository extension as well. We will work on allowing client only installations (disconnected from a main Repo) however this is not possible currently.

If you require a client-only install, please re-open this task so we are aware of the number of wikis needing this setup so we can prioritise the work needed to do this. It will also be of help if you inform us where the main Wikibase repo resides which you need to use.

[This task was closed in batch mode]